Subject: [PATCH 0/2] Add support for Freescale QUICCEngine UART

From: Timur Tabi <[email-masked]>
Date: Wed, 9 Jan 2008 17:35:04 -0600

This patchset creates a new serial device driver for the Freescale QE.

Part 1 of this patch set contains all the PowerPC-specific changes.

Part 2 contains all the actual driver and changes for Kconfig and Makefile.

The PowerPC portions of this patchset have already been reviewed and 
approved.  I'd like someone from linux-serial to review the actual driver
itself.